<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Ime_Podg Alt_Ime2" 
	    PodrediPo="Datum_Dok, VlIzl Desc, Sifra_Oe, Sifra_Dok, Broj_Dok, Ime_Podg, Alt_Ime2, Sifra_Art"
	    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="cDokument" Naslov="Document_Nr" 
		Formula="Sifra_Oe + '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="10" KojTip="S" />
<Red ImeId="Datum_dok" Naslov="Date" Formula="" Sirina="9" KojTip="D" />

<Red ImeId="Ime_Podg" Naslov="Category" Formula="" Sirina="10" KojTip="S" Font="Tahoma" />

<Red ImeId="Alt_Ime2" Naslov="Style" Formula="" Sirina="15" KojTip="S" Font="Tahoma" />

<Red ImeId="Boja" Naslov="Color" Formula="" Sirina="9" KojTip="S" Font="Tahoma" />
<Red ImeId="Golemina" Naslov="Size" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />

<Red ImeId="Sifra_Art" Naslov="Product_ID" Formula="" Sirina="7" KojTip="S" Font="Tahoma" />    
<Red ImeId="Nom" Naslov="Barcode" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />

<Red ImeId="Vlez" Naslov="Purchase_Qty" Formula="" Sirina="7" KojTip="N" DaliSuma="D" FormatStr="0.###" />
<Red ImeId="Izlez" Naslov="Sales_Qty" Formula="" Sirina="7" KojTip="N" DaliSuma="D" FormatStr="0.###" />

<Red ImeId="cZaliha" Naslov="Stock_Qty" 
	Formula="Vlez - Izlez" Sirina="7" KojTip="N" DaliSuma="N" Font="Tahoma" FormatStr="0.###" Rtotal="D" />

<Red ImeId="cCena" Naslov="Price" 
		Formula="iif(VlIzl = 'V', MagCena, Cena)" Sirina="6" KojTip="N" DaliSuma="N" FormatStr="0.##" />
<Red ImeId="cUces" Naslov="Discount_%" 
		Formula="iif(VlIzl = 'V', 0, Uces)" Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.##" />

<Red ImeId="cVrVlez" Naslov="First_Price_Value" 
		Formula="Vlez * cCena" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0.00" />
<Red ImeId="cVrIzlez" Naslov="Sales_Value"
		Formula="Izlez * cCena * (1 - Uces / 100)" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0.00" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>